/* スライダーここから */
#slider_wrap {
	margin: 10px 0 30px 0px;
	width: 960px;
	height:253px;
	position: relative;
}

#slider_prev {
	position: absolute;
	top: 104px;
	cursor: pointer;
}

#slider_next {
	position: absolute;
	top: 104px;
	right: 0px;
	cursor: pointer;
}

#slider_mv {
	width: 100%;
	height: 100%;
	overflow: hidden;
}

#slider_inner ul.column {
	width: 960px;
	height: 253px;
	float: left;
}

/* メインコンテンツここから */
h4.onlink_pattern {
	background: url(../images/h4_back.jpg) no-repeat 0px 0px;
	height: 47px;
	line-height: 47px;
	font-size: 142.9%;
	font-weight: bold;
	padding-left: 23px;
	margin: 20px 0px 10px;
}

h4.onlink_pattern a {
	position: relative;
	/*top: -3px;*/
	width: 283px;
	display: block;
}

.content_top_left,.content_top_middle,.content_top_right {
	float: left;
	width: 306px;
}

ul.banner_box li {
	margin-bottom: 2px;
}

ul.bg_gride li a {
	background: url(../../info/policy/images/flo_link_back.jpg) no-repeat 0px 0px;
	display: block;
	padding: 8px 0 6px 20px;
	margin-bottom: 10px;
	line-height:1.2;
}

ul.red_arrow_link {
	border-top: #cccccc solid 1px;
}

ul.red_arrow_link li {
	
}

ul.red_arrow_link li a {
	background: url(../../../share/images/arr_0.gif) no-repeat 10px 0.4em;
	display: block;
	line-height: 1.0;
	padding: 2px 0px 0px 20px;
}
ul.red_arrow_link li a:hover{
	background: url('/share/images/arr_o.gif') no-repeat #ff4d4d 10px 0.4em;
	color:#fff;
	text-decoration: none;
}
/* 免責事項ここから */
.exemption {
	padding: 18px 11px;
	border: #cccccc solid 1px;
	margin: 30px 0px 40px;
}

.exemption p.red_point {
	background: url(../../info/policy/l_strategy/images/red_dotted.jpg) no-repeat 5px 0.5em;
	padding-left: 15px;
}

/* よくある質問ここから */
h4.onlink_long {
	background: url(../images/h4_longback.jpg) no-repeat 0px 0px;
	height: 47px;
	line-height: 47px;
	font-size: 142.9%;
	font-weight: bold;
	padding-left: 23px;
	margin-bottom: 10px;	
}

.question_left {
	float: left;
	width: 44px;
}

.question_right p.red_arrow_link a {
	background: url(../../share/images/arr_4.gif) no-repeat 53px 6px;
	padding-left: 10px;
	line-height: 1.6;
	display: block;
}

.mB60 {
	margin-bottom: 60px !important;
}

p.red_link_arrow a {
	background: url(../../../share/images/arr_4.gif) no-repeat 3px 8px;
	display: block;
	padding-left: 13px;
}

.keiei,.kessan,.stock {
	float: left;
	width: 220px;
}

/* IR最新資料ここから */
ul.ir_link {
	border-top: none;
	margin-bottom: 0px;
}

.quwstion_content {
	float: left;
	width: 715px;
}

.ir_new {
	float: left;
	width: 308px;
}

.ir_title > img {
	vertical-align: top;
}

.ir_content {
	border: #cccccc solid 1px;
	border-top: none;
	padding: 10px 10px 0px;
}

.mB60 {
	margin-bottom: 60px !important;
}



/*------------------------1120追加----------------------*/
ul.tab_header {
	position: relative;
}
ul.tab_header li {
	display: block;
	width: 220px;
	height: 60px;
	position: absolute;
	top: 0;
	cursor: pointer;
}
#jQ_ir_news {
	left: 0;
}
#jQ_press_releaseBtn {
	left: 230px;
}
.jQ_press_release {
	display: none;
}
.question_right p.red_arrow_link a {
	background: url(../../../../share/images/arr_0.gif) no-repeat 10px center;
	display: inline-block;
	padding-left: 20px;
	padding-right: 10px;
	margin-left: 0px;
}
.question_right p.red_arrow_link a:hover {
	background: url("/share/images/arr_o.gif") no-repeat 10px center #ff4d4d;
	color: #FFF;
	text-decoration: none;
}
ul.red_arrow_link li a {
	padding: 8px 0 8px 20px;
	background: url(../../../../english/share/images/arr_0.gif) no-repeat 10px center;
}
ul.red_arrow_link li a:hover {
	padding: 8px 0 8px 20px;
	background: url('../../../../english/share/images/arr_o.gif') no-repeat 10px center #ff4d4d;
}





/*------------------------1121追加 tab jQuery----------------------*/
#jQ_ir_newsBtn.on {
	background: left top no-repeat url(/corporate/ir/images/index_new_tab_02_o.gif);
}
#jQ_ir_newsBtn {
	background: left top no-repeat url(/corporate/ir/images/index_new_tab_02.gif);
}
#jQ_ir_newsBtn:hover {
	background: left top no-repeat url(/corporate/ir/images/index_new_tab_02_o.gif);
}
#jQ_press_releaseBtn.on {
	background: left top no-repeat url(/corporate/ir/images/index_new_tab_01_o.gif);
}
#jQ_press_releaseBtn {
	background: left top no-repeat url(/corporate/ir/images/index_new_tab_01.gif);
}
#jQ_press_releaseBtn:hover {
	background: left top no-repeat url(/corporate/ir/images/index_new_tab_01_o.gif);
}

/*-------------------------------- h4_offLink_2co_2co -----*/
.h4_offLink_2co_2co,
.h4_onLink_2co_2co{
	background:url(../images/h4_back_bg_bot.gif) no-repeat bottom center;
	padding-bottom:12px;
	margin-bottom:10px;
}
.h4_offLink_2co_2co h4,
.h4_onLink_2co_2co h4{
	background:url(../images/h4_back_bg_top.gif) no-repeat top center;
	padding-top:12px;
}
.h4_offLink_2co_2co h4 span.h4Con,
.h4_onLink_2co_2co h4 span.h4Con{
	background:url(../images/h4_back_bg_mid.gif) repeat-y left center;
	display:block;
	background-color:#FBFBFB;
	padding-left:20px;
	position:relative;
}